/*----------------------------------------*/
/*----------- Product archives -----------*/
/*----------------------------------------*/

/* Reduces the vertical distance between product tile and category it belongs to */
.slide-item .product .product-name, .products-grid .product .product-name {
    font-size: 16px;
    margin: 0 10px 0px;
}
/* Reduces the vertical distance between the category the product belongs to and its price */
.slide-item .product .products-page-cats, .products-grid .product .products-page-cats {
    margin: 0 10px 5px;
}
/* Makes a slight border around every product "box" */
.slide-item .product, .products-grid .product {
    border: 1px solid #aaa;
    transition: 0.25s all;
    -moz-transition: 0.25s all;
    -webkit-transition: 0.25s all;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
}
/* Image wrappers in sliders and product grids */
.slide-item .product .product-image-wrapper, .products-grid .product .product-image-wrapper, .products-list .product .product-image-wrapper {
    overflow: hidden;
}

/* Product names have to be always "Oswald", even in lists */
.products-list .product .product-name {
    font-family: 'Oswald', sans-serif !important;
}

.slide-item .product .star-rating, .products-grid .product .star-rating {
    margin-bottom: 0;
    margin-top: -10px;
}
    .slide-item .product .woocommerce-product-rating,  .products-grid .product  .woocommerce-product-rating {
        text-align: left;
    }

/* On smaller devices, loading items of carousel are set to fixed height since they were way too high by default, creating an empty space at the bottom of the slider */
@media all and (max-width: 768px) {
    .owl-carousel .owl-item.loading {
        height: 150px;
    }
}

/* Disables the bottom margin for every items-slider */
.items-slider {
    margin-bottom: 0;
}

/* Category headers (defined inside Product -> Categories in backend) */
div.er_category_header_wrapper {
    padding: 20px;
    background-size: cover;
}
div.er_category_header_wrapper div.er_category_header {
    padding: 18px;
    border: 1px solid rgba(255,255,255,0.85);
    background-color: rgba(0,0,0,0.2);
}
/* Header title */
div.er_category_header_wrapper div.er_category_header h3 {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fafafa;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.8);
}
div.er_category_header_wrapper div.er_category_header p {
    font-size: 13px;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.8);
}
div.er_category_header_wrapper div.er_category_header hr{
    background-color: #fff;
}

/* lacci-per-scarpe term custom background image */
body.term-lacci-per-scarpe div.er_category_header_wrapper {
    background: url("img/category_header_lacci.png");
}
/* lacci-cerati term custom background image */
body.term-lacci-cerati div.er_category_header_wrapper {
    background: url("img/category_header_lacci_cerati.jpg");
}
/* lacci-cotone term custom background image */
body.term-lacci-cotone div.er_category_header_wrapper {
    background: url("img/category_header_lacci_cotone.jpg");
}
/* lacci-poliestere-tecnici term custom background image */
body.term-lacci-poliestere-tecnici div.er_category_header_wrapper {
    background: url("img/category_header_lacci-poliestere-tecnici.jpg");
}
/* lacci-cotone term custom background image */
body.term-fai-da-te div.er_category_header_wrapper {
    background: url("img/category_header_fai-da-te.jpg");
}

/* Categories and Subactegories appearance */
@media (min-width: 768px) {
    div.loop-subcategories {
        margin-top: 25px;
    }
}

/* On phones, sets the 2nd product in a row to have some margin from the first */
@media (max-width: 479px) {
    .products-grid.product-count-3 .product:nth-child(n) {
        margin-left: 10px !important;
    }
}

div.loop-subcategories div.block-mask a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 900000;
}
div.loop-subcategories div.block-mask a:after {
    font-family: 'FontAwesome';
    content: "\f090";
    z-index: 900001;
    position: absolute;
    top: 45%;
    left: 45%;
    font-size: 28px;
    color: #111;
}
div.loop-subcategories .product-category h5 {
    margin-top: 5px;
    font-family: 'Karla', sans-serif;
    letter-spacing: inherit;
    text-transform: inherit;
    text-decoration: underline;
    text-align: center;
    font-size: 14px;
}
/* On larger than portrait iPad screens, there need to be 5 categories per row */
@media (min-width: 981px){
    .product-category {
        width: 17.68% !important;
        margin: 0 9px 20px 9px !important;
        float: left !important;
    }
    .product-category:nth-child(3n+1), .product-category:nth-child(4n+1) {
        margin-left: 9px !important;
        clear: none;
    }
    .product-category:nth-child(5n+1) {
        margin-left: 0 !important;
        clear: left;
    }
}
@media (min-width: 769px) and (max-width: 980px) {
    .product-category {
        width: 16.68% !important;
        margin: 0 9px 20px 9px !important;
        float: left !important;
    }
    .product-category:nth-child(3n+1), .product-category:nth-child(4n+1) {
        margin-left: 9px !important;
        clear: none;
    }
    .product-category:nth-child(5n+1) {
        margin-left: 0 !important;
        clear: left;
    }
}
/* Even on smaller devices, archive subcategories need to be at least two per row... */
@media (max-width: 768px) and (min-width: 481px) {
    /* ...3-per-row... */
    .product-category {
        width: 29% !important;
        margin: 0 9px 20px 9px !important;
        float: left !important;
    }
}
@media (max-width: 480px) {
    /* ...2-per-row. */
    .product-category {
        width: 45% !important;
        margin: 0 9px 20px 9px !important;
        float: left !important;
    }
    .product-category:nth-child(2n+1) {
        margin-left: 0px !important;
        clear: none;
    }
    .product-category:nth-child(3n+1) {
        margin-left: 0 !important;
        clear: right;
    }
}



div.loop-subcategories div.block-mask div.mask-content {
    display: none;
}

/* Top toolbar with ordering and products count */
body.tax-product_cat .toolbar.toolbar-top {
    margin-top: 0px !important;
    margin-bottom: 15px !important;
}
body.tax-product_cat .toolbar .woocommerce-ordering {
    margin-bottom: 15px !important;
}

/* Filters sidebar, displayed in some products cat (as per widget logic) */
div.filters_sidebar_wrapper {

}

/* Filters sidebar, displayed in some products cat (as per widget logic) */
@media (min-width: 768px) {
    div.filters_sidebar_wrapper {
        float: left;
        margin-bottom: 30px;
        padding-bottom: 20px;
        padding-top: 20px;
        border: 1px solid #ebebeb;
        border-left: none;
    }

        div.filters_sidebar_wrapper h4.widget-title {
            padding-bottom: 0px;
            padding-top: 0px;
            border: none;
            font-size: 15px;
        }

        div.filters_sidebar_wrapper div.sidebar-widget:last-child {

        }
}

/* Products ordering select */
.toolbar .woocommerce-ordering select {
    font-family: 'Karla', Arial, sans-serif;
}

@media (min-width: 1024px) {
    .slide-item .product:hover, .products-grid .product:hover {
        /*box-shadow: 1px 4px 12px rgba(0,0,0,0.2);*/
        border: 1px solid #fff;
    }
    /* Product slider (or carousel) gets a padding top to enable visibility of the shadow on hover above elements in it*/
    div.products-slider .owl-carousel .owl-wrapper {
        padding-top: 10px;
    }
    /* Added padded above is compensated by removing margin from the title */
    div.slider-container h2.title {
        margin-bottom: 5px;
    }
}

@media (min-width: 1023px) {
    /* 3 products per row in a 2/3 column */
    div.vc_col-sm-8 .products-grid.product-count-3 .product {
        width: 30.7%;
    }
}

/* Free shipping icon */
span.label-icon.ship-label.third_label {
    left: 5px;
    bottom: 5px;
    right: initial;
    top: inherit;
    width: 60px;
    height: 30px;
    background: url("img/badge-spedizione-gratuita.png");
    background-size: 100%;
}

/* Product badges, on smaller screens */
@media (max-width: 480px) {
    .label-icon {
        width: 45px !important;
        height: 22px !important;
    }
}

/* Un-floats the bottom tool bar to enable top margins of elements placed after it */
.toolbar.toolbar-bottom {
    clear: both;
    float: none;
}

/* Description placed at the bottom of the categories who have one */
.term-description {
    margin-top: 20px;
    display: block;
}

/* News at the bottom of every top-level category */
div.reparto_news_wrapper {
    float: left;
    margin-left: 0;
    width: 100%;
}
    div.reparto_news_wrapper .blog-post .post-title {
        display: block;
        clear: both;
    }


/*----------------------------------------*/
/*------------ Single Product ------------*/
/*----------------------------------------*/

/* Main image wrapper */
body.single-product .main-image-slider {
    border-style: solid;
    border-color: #ccc;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 2px;
    border-bottom-width: 2px;
}

/* Product title */
h2.product-name {
    font-size: 23px;
}
/* Back link on level with the product title */
body.single-product.page-heading .row-fluid .span12 .back-to {
    top: 3px;
    font-size: 11px;
    color: #777;
}

/* Wishlist above add to cart */
body.single-product .yith-wcwl-add-to-wishlist {
    margin-top: 10px;
    display: none;
    clear: both;
}
body.single-product .yith-wcwl-add-to-wishlist a.add_to_wishlist {
    display: none;
}
body.single-product .yith-wcwl-add-to-wishlist a.add_to_wishlist:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "\f08a";
}

body.single-product form.cart .yith-wcwl-add-to-wishlist {
    display: block;
}
body.single-product .wishlist-btn-container.with-styles .yith-wcwl-wishlistaddedbrowse {
    width: 100%;
    margin-left: 0px;
}
body.single-product form.cart .yith-wcwl-add-to-wishlist a.add_to_wishlist {
    display: inline;
}
body.single-product .wishlist-btn-container.with-styles {
    float: left;
    clear: left;
    margin-top: 10px;
}
body.single-product .wishlist-btn-container.with-styles a {
    margin-left: 0 !important;
}

/* Product price in single product and quick view */
.quick-view-popup .product-info .price, .single-product-page .product-info .price {
    font-size: 28px;
    line-height: 1;
    float: left;
    margin-bottom: 10px;
    font-family: 'Karla', sans-serif !important;
}
    /* On !(wp_is_mobile()) the price is overridden by a filter in order to center it. This is the CSS of the filtered markup */
    .single-product-page p.er_centered_price {
        text-align: center;
        width: 100%;
    }
        .single-product-page span.amount.er_del {
            color: #777;
            font-size: 16px;
            text-decoration: line-through;
        }

        p.price.er_centered_price del {
            text-decoration: none !important;
        }
        p.price.er_centered_price del span:first-child > bdi {
            text-decoration: line-through;
        }
        p.price.er_centered_price del span:last-child > bdi {
            color: #ed492f;
        }


/* Review, attributes and other tabs' left bar */
.left-bar .left-titles .tab-title-left, .tabs .tab-title {
    font-family: 'Oswald', Arial, sans-serif;
}

/* Cross sell slider, fix desktop overlapping problem */
.single-product-page .slider-container {
    clear: both;
}

/* Main wrapper for the whole pre-sidebar content added to sidebar of single-products via php */
.single_product_sidebar_info {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    /* Price for iPad and up */
    .single-product-page .product-info .price {
        font-size: 28px !important;
        display: block;
        clear: both;
    }

    /* In desktops, product rating is moved to single product sidebar */
    .woocommerce-product-rating {
        text-align: center;
    }
        .single-product-page .woocommerce-product-rating .star-rating {
            margin-bottom: -2px;
        }
        .single-product-page .woocommerce-product-rating a.woocommerce-review-link {
            margin-top: -4px;
        }

    /* In desktops adn iPads, makes the add to cart and quantity box stick together like on thomann */
    .single-product-page div.quantity-box {
        width: auto;
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 0;
    }
        .single-product-page div.quantity-box div.quantity {
            width: auto !important;
        }
            .single-product-page div.quantity-box label, .single-product-page div.quantity-box div.quantity input.minus, .single-product-page div.quantity-box div.quantity input.plus {
                display: none;
            }
            .single-product-page div.quantity-box div.quantity input[type="number"] {
                height: 43px !important;
                border: 1px solid #bbb !important;
                border-right-width: 0px !important;
            }
}
    /* Fixes the faux center alignment by moving the left margin at each screen width step */
    @media (min-width: 980px) {
        .single-product-page div.quantity-box div.quantity {
            margin-left: 27px;
        }
        .single-product-page form.cart {
            text-align: center;
        }
    }
    @media (min-width: 1200px) {
        .single-product-page div.quantity-box div.quantity {
            margin-left: 8px;
        }
    }

@media (max-width: 767px) {
    /* Price for iPad and down */
    .single-product-page .product-info .price {
        font-size: 22px !important;
        margin-top: 8px;
        margin-bottom: 20px;
    }

    .single-product .product-info .product_meta .stock {
        text-align: left;
    }

    /* Makes the breadcrumb smaller */
    .single-product nav.woocommerce-breadcrumb {
        line-height: 15px;
        margin-top: 10px;
        font-size: 12px;
    }

    /* Fixes the style of product rating, which on less-than-ipad devices appears just below the main image */
    .single-product-page .woocommerce-product-rating {
        margin-top: -25px;
        text-align: center;
    }
        .single-product-page .product-info .star-rating {
            float: none !important;
            margin-top: 5px !important;
            margin-bottom: 0;
        }

    /* Wrapper for terms, attributes, categories, SKU & co. on mobiles only */
    .single-product div.single_product_sidebar_info_mobile {
        margin-top: 20px;
        font-size: 12px !important;
        line-height: 14px !important;
    }

    /* Keeps the add to cart button and quantity box closer to product description */
    .single-product-page .product-info .quantity-box {
        margin-top: -10px;
    }

    .tabs .tab-title {
        font-family: "Oswald", sans-serif;
    }
}

/* Single product categories */
.single-product-page .product-info .posted_in {
    margin-bottom: 5px;
}

.er_riquadro {
    border: 1px solid #ccc;
    border-top: none;
    margin-bottom: 10px;
    padding-top: 20px;
}

/* Single product SKU and generic attributes */
.single-product-page .product-info .sku_wrapper, .single-product-page .product-info .attribute_wrapper,  .single-product-page .product-info .posted_in, .single-product-page .product-info .tagged_as {
    display: block;
    clear: both;
    color: #000;
    margin-bottom: 10px;
}
.single-product-page .product-info .sku_wrapper {
    display: none;
}
    .single-product-page .product-info .sku_wrapper a, .single-product-page .product-info .attribute_wrapper a,  .single-product-page .product-info .posted_in a,  .single-product-page .product-info .tagged_as a {
        text-decoration: underline;
        color: #666;
    }
    .single-product-page .product-info .attribute_wrapper span{
        color: #666;
    }
        /* Generic icon for product attributes <SPAN> inside product info */
        .single-product-page .product-info .attribute_wrapper:before, .single-product-page .product-info .sku_wrapper:before, .single-product-page .product-info .tagged_as:before, .single-product-page .product-info .posted_in:before {
            content: "\f05d";
            font-size: 18px;
            line-height: 10px;
            font-family: "fontawesome";
            margin-right: 10px;
            color: #6f6f6f;
            position: relative;
            top: 1px;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }
        /* Icons for most commons attributes */
        .single-product-page .product-info .attribute_wrapper.pa_connessione-usb-firewire:before {
            content: "\f1e6";
        }
        .single-product-page .product-info .attribute_wrapper.pa_sintesi:before {
            content: "\f0c3";
        }
        .single-product-page .product-info .attribute_wrapper.pa_produttore:before {
            content: "\f275";
        }
        .single-product-page .product-info .attribute_wrapper.pa_formato:before {
            content: "\f1b2";
        }
        .single-product-page .product-info .attribute_wrapper.pa_confezione:before {
            content: "\f187";
        }
        .single-product-page .product-info .sku_wrapper:before {
            content: "\f02a";
        }
        .single-product-page .product-info .tagged_as:before {
            content: "\f02c";
        }
        .single-product-page .product-info .posted_in:before {
            content: "\f115";
        }
        .single-product-page .product-info .pa_numero-di-vie:before {
            content: "\f074";
        }
        .single-product-page .product-info .pa_dimensione-woofer:before {
            content: "\f026";
        }
        .single-product-page .product-info .pa_amplificazione:before {
            content: "\f0e7";
        }
        .single-product-page .product-info .pa_padiglione:before {
            content: "\f10c";
        }
        .single-product-page .product-info .pa_numero-di-tasti:before, .single-product-page .product-info .pa_fader:before {
            content: "\f036";
        }
        .single-product-page .product-info .pa_interfaccia-audio-integrata:before {
            content: "\f09e";
        }
        .single-product-page .product-info .pa_compatibilita-mac:before {
            content: "\f179";
        }
        .single-product-page .product-info .pa_compatibilita-pc:before {
            content: "\f17a";
        }
        .single-product-page .product-info .pa_connessione-usb:before {
            content: "\f287";
        }
        .single-product-page .product-info .pa_interfaccia-midi-integrata:before {
            content: "\f065";
        }
        .single-product-page .product-info .pa_piattaforma:before {
            content: "\f1b3";
        }
        .single-product-page .product-info .pa_supporti-speciali-dvd-usb:before {
            content: "\f1c0";
        }
        .single-product-page .product-info .pa_tipo-cuffia:before {
            content: "\f025";
        }
        .single-product-page .product-info .pa_sequencer-integrato:before {
            content: "\f108";
        }
        .single-product-page .product-info .pa_trazione:before {
            content: "\f0d1";
        }
        .single-product-page .product-info .pa_tecnologia:before {
            content: "\f013";
        }
        .single-product-page .product-info .pa_trazione:before {
            content: "\f0d1";
        }
        .single-product-page .product-info .pa_effetti-integrati:before {
            content: "\f0d0";
        }
        .single-product-page .product-info .pa_collegamento:before {
            content: "\f1e6";
        }
        .single-product-page .product-info .pa_condizione:before {
            content: "\f069";
        }
        .single-product-page .product-info .pa_tipo-di-trasduttore:before {
            content: "\f130";
        }

    /* Link to parent category inside single product sidebar */

    a.parent_directory_widget {
        display: block;
        position: relative;
    }
        a.parent_directory_widget img {
            padding: 10px;
            padding-bottom: 0;
            border: 1px solid #eee;
            border-bottom: 2px solid #dfdfdf;
        }
        a.parent_directory_widget div {
            position: absolute;
            bottom: 0;
            height: 50%;

        }
            a.parent_directory_widget div p{
                padding: 10px;
                padding-top: 20%;
                color: white;
                text-align: center;
                margin: 0;
                text-decoration: underline;
                text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
            }
            /* Background of the overlaying DIV depends on color coding of the top level category the product is archived in */
            div.product_cat-computer-music a.parent_directory_widget div {
                background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(78,205,196,0.95) 100%); /* FF3.6-15 */
                background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(78,205,196,0.95) 100%); /* Chrome10-25,Safari5.1-6 */
                background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(78,205,196,0.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a64ecdc4',GradientType=0 ); /* IE6-9 */
            }
            div.product_cat-pro-audio a.parent_directory_widget div {
                background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(230,218,94,0.95) 100%); /* FF3.6-15 */
                background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,218,94,0.95) 100%); /* Chrome10-25,Safari5.1-6 */
                background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(230,218,94,0.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6F4E864',GradientType=0 ); /* IE6-9 */
            }
            div.product_cat-deejay-world a.parent_directory_widget div {
                background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,107,107,0.95) 100%); /* FF3.6-15 */
                background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,107,107,0.95) 100%); /* Chrome10-25,Safari5.1-6 */
                background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,107,107,0.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6ff6b6b',GradientType=0 ); /* IE6-9 */
            }
            div.product_cat-synth-lab a.parent_directory_widget div {
                background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(199,244,100,0.95) 100%); /* FF3.6-15 */
                background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(199,244,100,0.95) 100%); /* Chrome10-25,Safari5.1-6 */
                background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(199,244,100,0.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6c7f464',GradientType=0 ); /* IE6-9 */
            }
    /* The helpdesk banner in single products */
    .single-product-page img.banner_helpdesk {
        border: 1px solid #eee;
        border-bottom: 2px solid #dfdfdf;
    }

    /* Adds some space above the "SOCIAL" share facility in single products */
    .single-product-page .share-title {
        margin-top: 20px;
    }

    /* The subtitle (provided as a custom field), just below the title */
    span.single_sottotitolo {
        color: #555;
    }


/* The IMG inside the link has to change its width according to sidebar width at various screen widths */
            @media (min-width: 768px) {
                a.parent_directory_widget img {
                    width: 144px;
                }
            }
            @media (min-width: 980px) {
                a.parent_directory_widget img {
                    width: 198px;
                }
            }
            @media (min-width: 1200px) {
                a.parent_directory_widget img {
                    width: 248px;
                }
            }


/* Thumbnail for video slides added inside product images */
.product-thumbnails-slider .slides li.video-thumbnail {
    cursor: pointer;
    /*background-image: url(images/icon-video.png);*/
    background-position: center center;
    background-repeat: no-repeat;
    height: 120px;
    text-align: center;
    position: relative;
    opacity: 0.6;
}
    .product-thumbnails-slider .slides li.video-thumbnail.flex-active-slide, .product-thumbnails-slider .slides li.video-thumbnail:hover {
        opacity: 1;
    }
    .product-thumbnails-slider .slides li.video-thumbnail span {
        font-family: 'Karla', sans-serif !important;
    }

/* Size Guide Link */
.single-product-page .product-info .size_guide {
    float: right;
    margin-top: -5px;
    margin-bottom: 10px;
    text-align: right;
    line-height: 30px;
    padding-bottom: 5px;
    clear: both;
    text-transform: uppercase;
}

/* No margin at the bottom of the variations form */
.single-product-page table.variations {
    margin-bottom: 0;
}

/* No margin at the top of product description, so its aligned perfectly */
.single-product-page .product-info .short-description {
    margin-top: 0px;
    color: #000;
    font-weight: bold;
}

/* Less margin at the bottom of the right hand product info pane */
.single-product-page .product-info {
    margin-bottom: 30px;
}

/* Styles the <P> that holds "news" and "offerta" product meta, displayed below the product excerpt */
p.news_offerta_meta {
    float: left;
    border-left: 5px solid #cacaca;
    padding-left: 15px;
    width: 100%;
}

/* Styles the <P> that holds "spedizione gratuita" text, displayed over the product excerpt */
p.news_offerta_meta.spedizione_gratuita_text {
    border-left: 0px solid #aad156;
}
    @media all and (min-width: 768px) {
        p.spedizione_gratuita_text {
            text-align: center;
            display: block;
            width: 100%;
            border-right: 0px solid #aad156;
            padding-left: 0;
            color: green;
        }
    }

/* Styles the <P> that holds "offerta" text, displayed over the product excerpt */
p.news_offerta_meta.offerta {
    border-left: 5px solid #aad156;
    color: #9fc657;
}

/* Styles the <P> that holds "offerta" text, displayed over the product excerpt */
p.news_offerta_meta.news {
    border-left: 5px solid #4ecdc4;
    color: #3cc5bc;
    width: 100%;
}

/*--------  Style coding of stock statuses   --------*/
p.stock.in-stock {
    color: green;
}
p.stock.available-on-backorder {
    color: #e2ab05;
}
p.stock.out-of-stock {
    color: #ed1c2e !important;
}
    @media all and (min-width: 768px) {
        p.stock {
            color: green;
            text-align: center;
            font-weight: bold;
        }
    }

@media all and (min-width: 600px) {
    /* Review form */
    #review_form {
        width: 100% !important;
    }
}
    /* "Acquirente verificato" badge just above his/her review */
    div#reviews em.verified{
        background-color: #ED492F;
        color: white;
        padding-left: 3px;
        padding-right: 3px;
    }

/* Succesfully added to cart message that appears after "ajax-add-to-cart" from a product listing */
.added-text {
    background-color: rgba(152,195,145,1) !important;
}
    .added-text a{
        color: white !important;
    }

